@media (max-width: 1025px) {

	@font-face {
	  	font-family: 'mns-icons';
	  	src: url('fonts/mns-icons.woff'); 
	}

	@font-face {
		font-family: "mns-london";
		src: url('fonts/mslondone-text-semibold.woff');
	}

	.searchautocomplete-placeholder {
		display:none !important;
	}


	.account_dashboard_section.logout {
	  	display: block !important;
	}

	.account_dashboard_title_logout {
		background: url(../images/profile.png) no-repeat left;
		font-family: 'HelveticaNeueW01-Thin';
		font-size: 24px;
		padding-left: 38px;
	}

	#nav span {
		white-space: initial;
	}

	
	html {
		overflow-x: hidden;
    	width: 100%;
	}

	body {	
		overflow-x: hidden;
    	width: 100%;
	}

	.page-title h1 {
		padding-left:10px;
	}

	#contactForm .buttons-set {
		width:initial;
	}


	.std .page-title h1 {
		padding-left:0px;
	}


	#popupHelpPrices .popupHelpText {
		overflow-x:auto;
	}

	.registration_form .form-list {
		margin:10px;
	}

	.main .std {
		padding:10px;
	}

	#main_slider,
	#main_banner_left,
	#prevBtn,
	#nextBtn {
		display:none;
	}
	.homepage_line {
		width:initial;
	}

	.header {
		width:initial;
		/*display:none;*/
	}

	.header .quick-access {
	    float: right;
	    padding: 6px 2px 0 0;
	    width: 100%;
	    position: absolute;
	    top:0px;
	    display:none;
	}

	.logo {
		margin-bottom: 10px;
	    width: 80px;
	    height: 40px;
	    display: inline-block;
	    float:initial;
	}

	.header .logo {
		margin-top: 20px;
		margin-left:10px;
		display:none;
	}

	.header .logo a {
		width:100%;
		margin-left:10px;

	}

	.header .logo a img {
		width:100%;
	}

	.quick-access {
		width:initial;
		right:5px;
	}

	.quick-access a {
		display:inline-block;
		margin-left:23px;
	}

	.quick-access a.top_shop {
		top:0px;
		right:0px;
	}

	.welcome_msg {
		display:none;
	}

	.top_search {
		display:none;
		
	}


	.strapline_left .desktop, 
	.strapline_right {
		display:none;
	}

	.strapline_left {
		width: 100% !important;
    	text-align: center !important;
    	margin-left: 0px !important;
	}

	.mobile .searchautocomplete {
		width:initial;
		top:initial;
		position:initial;
		left:initial;
		right:0px;
		top:6px !important;
		width:90% !important;
		display:none;
		left:0 !important;
	}

	.mobile .searchautocomplete .nav {
		background:none;
		width:90% !important;
	}

	.searchautocomplete .nav .nav-input input {
		width:84px;
	}

	.strapline {
		width:100%;
		margin: -81px auto 0;
	}

	.strapline_left {
		width:initial;
		margin-left: 10px;
	}

	.strapline_right {
		width:100%;
		float:left;
		margin-top:0px;
		margin-bottom:10px;
	}

	.strapline_right a {
		margin-left:10px;
	}

	.main {
		width: initial;
		/*adding:10px;*/
	}

	.breadcrumbs {
		padding-left:10px;
	}

	.page-title {
		margin:0;
	}

	.page_blocks,
	.page_block {
		width:100%;
		float:none;
	}


	.description_main_wrapper,
	.description_main,
	.description,
	.description_category {
	
		width:100%;
	}

	.description_main_wrapper {
		display:none;
	}


	.description_title {
		width:100%;
	}

	.description_title h2 {
		width:initial;
	}

	.descripion_line {
		width:100%;
	}



	/*TOP*/
	.top_line {
		min-width: initial;
		height:initial;
		margin-top:0;
		background-color:#fff !important;
		margin-top: 14px;
		display:none;
	}

	.top_line_in {
		width:100%;
	}

	.top_line_in .divider {
		display:none;
	}


	.pager_left2 {
		display:none;
	}


	/*TOP NAV*/
	.nav-all {
		width:100%;
	}

	#nav {
		width:initial;
	}

	#nav a {
		padding: 10px 10px 10px;
	}

	#nav li {
	    float: left;
	    width: 100%;
	    margin:0;
	    margin-left:30px;
	}

	#nav ul li {
		background:none;
	}

	#nav ul li a,
	#nav ul li a:hover {
		background-color:#fff;
	}

	#nav span {
		font-family: "mns-london", "HelveticaNeueW82-Regula";
		font-weight: normal;
	}

	.subnav-container {
		width: 100%;
		position:static;
	}

	ul.subcat {
		width:100%;
		padding:0;
	}

	li.top_divider {
		display:none;
	}

	.nav-container {
		margin-bottom:5px;
	}

	.subnav-container2 {
		width:100%;
	}

	.nav_image_wrapper {
		float:left;
	}

	ul.subcat li {
		margin:0 8px;
	}

	#nav li.over a {
		width:90%;
	}

	.subnav-container2 {
		display:none !important;
	}
	
	#nav a {
		float:none;
	}

	#nav ul {
		border:none;
	}

	#nav li.over a {
		width:100%;
		background-color:#fff;
	}

	#nav li.over a span {
		color:#000;
	}

	#nav ul, #nav div {
		position:initial;
		width:initial;
	}

	#nav ul li.level2 {
		display:none;
	}

	#nav li.mobile-subcat {
		background-color:#ccc;
	}

	#nav ul.mobile-subcat-all li.mobile-subcat.active {
		background:none !important;
	}


	#nav li.mobile-subcat a {
		color:#fff;
	}

	.subcat-all ul li a:hover,
	.subcat-all ul li a {
		background-color:#000;
		color:#fff;
	}

	#nav .mobile-subcat-all {
		display: block;
	    /*top: 92px;*/
	    top:43px;
	    left: -1500px;
	    width: 100%;
	    position: absolute;
	    z-index: 999;
	    height: 100%;
	    background-color: rgb(255, 255, 255);
	}

	#nav .mobile-subcat-all li a span {
	}

	#nav .mobile-subsubcat-all {
		border-bottom: 1px solid #c4c4c4;
		padding-bottom:10px;
	}
	

	#nav .mobile-subcat-all li.mobile-subsubcat a span {
		text-transform: none;
		font-weight:normal;
		padding: 15px 15px 5px 45px;
	}

	#nav .mobile-subsubcat li a span {
		text-decoration: none;
	}

	#nav ul.mobile-subcat-all span {
		padding: 15px 15px 15px 20px;
		font-weight: bold;
	}

	#nav ul.mobile-subcat-all li.mobile-subcat span:before {
		content: "\e626";
	    font-family: 'mns-icons';
	    padding-right: 10px;
	}

	#nav ul.mobile-subcat-all li.mobile-subcat.active span:before {
		content: "\e625";
	    font-family: 'mns-icons';
	    padding-right: 10px;
	}

	.mobile-back {
		font-family: "mns-london", "HelveticaNeueW82-Regula";
		left:-1500px;
		position: absolute;
	    display: block;
	    z-index: 999;
	    background-color: #000;
	    color: #fff;
	    width: 320px;
	    text-align: left;
	    padding:15px 23px;
	    top: -6px;
	    width:100%;
	}

	.mobile-back:before {
		content: "\e630";
	    font-family: 'mns-icons';
	    padding-right: 10px;

	    -moz-transform: rotate(-90.0deg);  /* FF3.5+ */
        -o-transform: rotate(-90.0deg);  /* Opera 10.5 */
        -webkit-transform: rotate(-90.0deg);  /* Saf3.1+, Chrome */
        filter:  progid:DXImageTransform.Microsoft.BasicImage(rotation=0.083);  /* IE6,IE7 */
        -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=0.083)"; /* IE8 */
	}

	.mobile-subnav-back {
		position: absolute;
	    top: 15px;
	    left: 40px;
	}

	.mobile-subnav-name {
		text-align: center;
	    width: 84%;
	    margin-top: -22px;
	    text-transform: uppercase;
	    font-size: 16px;
	}

	#nav a:hover {
		background-color:#fff;
	}

	.mobile-nav {
		background-image: url(../images/mobile-nav.png);
	    width: 25px;
	    height: 25px;
	    position: absolute;
	    top: 195px;
	    right: 10px;
	    z-index: 900;
	}


	.icon-nav-mobile {
		font-family: 'mns-icons';
	}

	.icon-nav-mobile {
		min-height: 0.1rem;
	    height: 2.5rem;
	    background-image: url(../images/logo.png);
	    background-repeat: no-repeat;
	    text-decoration: none;
	    left: 0;
	    position: absolute;
	    background-size: 3.8rem auto;
	    top: 0;
	    background-position: center center;
	    display: inline-block;
	    width: 100%;
	    padding: 0;
	    z-index: 990;
	    background-color: #FFFFFF;
	}

	.icon-nav-mobile ul li {
		display:inline-block;
	}

	.icon-nav-mobile-left {
		display:inline-block;
		float:left;
	}

	.icon-nav-mobile-right {
		display:inline-block;
		float:right;
	}

	.icon-nav-mobile-right .cart a {
	   	width: 40px;
		height: 90%;
    	position: absolute;
    	margin-left: -30px;
    }

	.icon-nav-mobile-right .account {
		height: 32px;
	}

    .icon-nav-mobile-right .account a {
	   	width: 40px;
	    height: 90%;
	    position: absolute;
	    margin-left: -18px;
	    background: url(../images/profile.png) center 4px no-repeat;
	    background-size: 65%;
	    background-repeat: no-repeat;
    }

	.icon-nav-mobile .icon-nav-mobile-left li {
		font-size: 1.3rem;
	    border-right: solid 1px #CCCCCC;
	    vertical-align: top;
	    width: 2.84rem;
	    padding-top: 6px;
    	padding-bottom: 5px;
	}

	.icon-nav-mobile .icon-nav-mobile-left li.menu {
		padding-top:3px;
	}


	.icon-nav-mobile .icon-nav-mobile-right li {
		font-size: 1.3rem;
	    border-left: solid 1px #CCCCCC;
	    vertical-align: top;
	    width: 2.84rem;
	    padding-top: 6px;
    	padding-bottom: 5px;
	}

	.icon-nav-mobile .menu:before {
    	content: "\e611";
    	font-size:14px;
	}

	.icon-nav-mobile .search:before {
    	content: "\e612";
	}

	.icon-nav-mobile .places:before {
    	/*content: "\e613";*/
	}

	.icon-nav-mobile .places {
		border-left:none !important;
	}

	.icon-nav-mobile .cart:before {
    	content: "\e607";
	}

	.header-container {
		height:124px;
	}

	#mobile-nav-container {
		
	    position: absolute;
	    top: 50px;
	    background-color: #fff;
	    border-bottom: 1px solid grey;
	    height: 100%;
	    z-index:100;
	    
	}

	.mobile-nav-wrapper {
		position: absolute;
	    left:-1500px;
	    background-color: #fff;
	    height: 100%;
    	width: 320px;
    	padding-top:20px;
	}


	.pager .limiter,
	.pager .pages {
		float:right;
	}


	.block-layered-nav {
		position:absolute;
		top:20px;
		left:-1500px;
		width:70%;
		
		
	}

	.block-layered-nav .block-content {
		width:90%;
		border: 0.1rem solid #000000;
		
	}

	.mobile-layer-nav-close {
		display:block !important;
		float: right;
	}

	.layered-nav-filter {
		border: 1px solid #e2e2e2;
	    padding: 5px;
	    background-image: url(../images/layered_nav_arrow.png);
	    background-position: 98% center;
	    background-repeat: no-repeat;
	    margin-top: 10px;
	}


	/*BOTTOM*/

	.bottom_line, 
	.bottom_line ul {
		width:100%;
		min-width: initial;
	}

	.bottom_line .divider {
		display:none;
	}

	.bottom_line ul li {
		margin:0;
	}

	.bottom_line {
		height:70px;
		margin-top:10px;
	}

	.footer_wrapper_left {
		width:100%;
		float:none;
	}

	.footer_wrapper_right {
		float:none;
		width:100%;
	}

	.footer_wrapper_right_item {
		text-align: center;
    	margin: 0 auto;
	}

	.footer-container {
		min-width: initial;
	}

	.footer_wrapper {
		width:100%;
	}

	.footer_wrapper ul {
		margin-right:initial;
		width:100%;
		max-width: initial;
		float:none;
	}

	.footer_wrapper ul li {
		text-align:center;
	}

	.footer_line_middle {
		display:none;
		width:0;
	}

	.footer_line_left,
	.footer_line_right {
		width:100%;
		margin-left:20px;
	}

	.footer_line {
		height:125px;
	}



	/*LOGIN*/
	.account-login {
		width:initial;
		margin:0;
	}

	.account-login .inside {
		padding:10px;
	}

	.account-login .reg-head {
	    background-color: #666;
	    display: block;
	    width: 100%;
	    color: #fff;
	    padding-bottom: 10px;
	}

	.account-login .reg-head p {
		padding:10px;
	}

	.account-login .content ul.form-list li .input-box {
		float:none;
	}

	.dashboard > img {
		width:100%;
		margin-bottom:30px;
	}

	.account_dashboard_section_last {
		margin-left:60px;
		margin-bottom:50px;
	}

	.account_dashboard_section {
		border-right:none;
		border:none;
	}


	.customer-address-index .my-account .addresses-list li.item {	
		float:none;
		width:85%;
		padding:20px;
	}

	.customer-address-index .my-account .col2-set .addresses-primary, .customer-address-index .my-account .addresses-additional {
		width:100%;
	}

	ul.form-list li.fields .field {
		width:100%;
	}

	.input-address-back {
		width:100% !important;
	}

	.my-account {
		width:100%;
	}

	.my-account label {
		width:100%;
	}

	.gender_field {
	    float: none;
	    width: 100%;
	    margin-left:80px;
	}

	.customer-dob {
		width:100%;
		float:left !important;
	}

	.email_field,
	.password_field {
		margin-left:0;
	}

	#card_items {
		text-align:center;
	}

	.card_item {
		float:none;
		display: inline-block;
		margin-right:0px;
	}

	.delete_icon {
		text-align:left;
	}


	#reminder-form-validate ul.form-list li .input-box {
		width:100%;
	}

	.form-list li.wide textarea {
		width:90%;
	}

	ul.form-list li label {
		width:100%;
	}

	.form-list input.input-text {
		width:initial;
	}


	.account_bottom {
		width:100%;
	}

	.account_line {
		width:100%;
	}

	.account-create .buttons-set {
		width:100%;
	}

	#register_checkbox_text {
    	text-align: left;
	}

	account-create .buttons-set span {
   	 	float: left;
	    text-align: left;
	}

	.registration_bottom .button_back_grey {
		margin-left:0px;
		margin-top:30px;
	}

	.account-create .buttons-set span {
		text-align:left;
		width:100%;
	}

	#contactForm li .input-box input, .account-create li .input-box input {
		width:initial;
	}


	.account-create .field_checkboxes label {
		width:initial;
	}

	.registration_bottom {
    	float: left;
	}

	.account-create .gender_field {
		maring-left:0;
	}

	.input-box-text {
		width:100%;
	}

	/*CATEGORY*/
	.category_banner a img {
		width:100%;
	}

	.page_blocks img {
		width:100%;
	}

	.category_main_title {
		width:100%;
		text-align:left;
	}

	.category_main_title h2 {
		padding-left:0px;
		font-size:21px;
	}

	.pager_left {
		padding-left:0;
		width:initial;
	}

	.pager_left2 {
		padding-left:0;
		border-left:none;
	}

	.sort-by label {
		padding-left:0;
		margin-left:0;
	}

	.pager .limiter {
		padding-left:0;
		float:right;
	}

	.pager .pages {
		padding-left:0;
	}

	.col-main {
		width:100%;
	}

	.col2-left-layout .col-main {
		width:100%;
		float:left;
	}

	.col2-left-layout .products-grid, .col2-right-layout .products-grid {
		width:100%;
	}


	.products-grid li.item.first, 
	.products-grid li.item {
		margin-left:8px;
	}

	.products-grid li.item {
		float:none;
		width:46%;
		display:inline-block;
		margin-left:8px;
		vertical-align: top;
	}

	.products-grid .product-image {
		width: 100%;
		height:initial;
	}

	.products-grid .product-image img {
		width: 100%;
	}

	.products-grid .product-image .camera_icon img {
		width:initial;
	}

	/* PRODUCT */
	.product-view .product-img-box {
		width:100%;
	}

	.product_reviews {
		padding:10px;
	}

	.product_reviews_line_float {
		width:100%;
	}

	.product_reviews_line {
		width:100%;
	}


	/*CHECKOUT*/
	.multishipping_wrapper {
		width:100%;
	}

	.multishipping_delivery_option {
		width:100%;
	}

	.multishipping_delivery_option img {
		width:100%;
	}

	.multishipping_delimiter {
		display:none;
	}

	.multishipping_title {
		line-height:37px;
		text-align:center;
	}

	.multi_middle_wrapper {
		width:95%;
		padding:10px;
	}

	.multi_middle {
		width:100%;
	}

	.multi_middle_left,
	.multi_middle_right {
		border:none;
		float:none;
		width:100%;
	}

	.multi_middle_right {
		margin-top:30px;
	}

	.shippingAddressLineLeft {
		width:100%;
	}

	.multishipping_subtitle_margin  {
		width: 100%;
	}

	.multishipping_subtitle {
		width: 100%;
	}

	#shipping_method_form {
		width:100%;
	}

	ul.form-list li {
		width:100%;
	}

	.shippingAddressContent #billing_cp_button_div_id {
		width:100%;
	}

	.multishipping_subtitle_right {
	    float: left;
	    font-family: "HelveticaNeueW01-Thin";
	    font-size: 33px;
	    margin-left: 10px;
	    margin-top: 5px;
	}

	.onepagecheckout_headline {
		padding:10px;
	}

	.onepagecheckout_headline_bottom {
		width:100%;
		margin-top:50px;
	}

	.onepagecheckout_headline_bottom a {
		float:none;
	}

	.shippingAddressContent #billing_cp_button_div_id {
		margin-right:0px;
	}

	.crafty_find_button_billing {
		float:left;
	}

	.clear_address_button {
		float:left;
	}

	.button_save,
	.button_save:hover {
		margin-left:0px;
	}

	.button_back {
		float:left;
		margin-left:10px;
	}

	/*CART*/

	a.update_quantity {
		margin-left:0px;
		display: inline-block;
    	border: 3px solid #fff;
    	width:initial;
	}

	a.update_quantity_plus {
		margin-left:4px;
	}

	.multiple-checkout .onepagecheckout_headline_left h1 {
		font-size:35px;
	}

	.multiple-checkout .onepagecheckout_headline_left {
		width:100%;
	}

	.overview_sub {
    	font-size: 18px;
    	width:90%;
	}

	.onepagecheckout_headline_right_smaller {
		float:left;
		width:initial !important;
	}

	.onepagecheckout_headline_right_smaller {
		margin-top:0px;
	}

	.delivery_where {
    	font-size: 22px;
	}

	.multi_bottom_line {
		width:100%;
	}

	.multi_bottom_line_left {
		margin-right:20px;
	}

	.discount-form {
    	width: 100%;
    	margin-top:0;
	}

	.multi_bottom_left {
		width:100%;
	}

	.button_back_grey_discount {
		margin-left:0;
	}

	.discount-form label {
		width:100%;
	}

	#discountForm .input-box {
		width:100%;
	}

	.multi_bottom_right {
		margin-top:50px;
	}

	.order-products-table .item_span {
		width:60px;
		font-size:14px;
	}

	.order-products-table .item_span img {
		width:100%;
		height:auto;
	} 

	.delivery_box td.right_border_header {
		background-position: right 17%;
		height:40px;
	}

   .delivery_box td.right_border_header:first-child {
   	    width: 170px !important;

   }


  



	.delivery_first_right {
		width:initial !important;
		margin-left:0px;
	}


	.ui-datepicker-trigger {
		width:initial !important;
	}

	.button_back_inactive span {
		font-size:12px;
	}

	.overview_qty input {
		width:20px;
	}

	.button_back_inactive {
		padding: 2px 0px 5px 4px;
	}

	.cart_bottom_left {
		width:100%;
		float:none;
	}

	.cart_bottom {
		padding:20px;
	}

	.cart_bottom {
		width:100%;
		float:none;
	}

	.cart_bottom_link {
		width:100%;
		margin-left:0px;
		float:none;
	}

	.cart_bottom_right {
		width:initial;
		float:none;
		margin-top:20px;
	}


/*
	.delivery_box td.right_border_header:first-child {
    	width: 31% !important;
    	display: inline-block;
	}


	td.right_border_header.right_border_header_second {
	    width: 15% !important;
	    display: inline-block;
	}


	td.right_border_header.right_border_header_third {
		width: 12% !important;
    	display: inline-block;
    }


    td.right_border_header.right_border_header_fourth {
		width: 25% !important;
    	display: inline-block;
    }

*/


	/*POPUP*/
	

	#review-form .data-table {
		width:100%;
	}

	.delivery_box td {
    	font-size: 14px !important;
	}

	.order-products-table a,
	.order-products-table .price {
		font-size:14px !important;
	}

	td.right_border_header {

	}


	.popupChangeAddress  {
		width:100%;
		background-color:#fff;
		overflow-y:scroll;
		top:0px !important;
	}


	.popupChangeAddress .popupChangeAddressTop {
		width:100%;
	}


	.popupChangeAddress .popupChangeAddressContent {
		margin-left:7px;
	}

	.popupChangeAddressContentIn .delivery_images {
		padding-left:0;
	}

	.popupChangeAddressContentIn {
		margin-left:0px;
	}

	.popupAddressLineRight {
		width:100%;
	}

	.popupChangeAddressContent .crafty_find_button_billing {
		float:left;
	}

	#popupDespatchOverview, #popupHelpPrices {
		left:0 !important;
		width:100%;
		background-color: #fff;
		background-size: 100%;
	}

	.popupChangeAddressTop {
		background-size:100%;
	}

	#popupLogin {
		width:100%;
		left:0;
	}

	#popupLogin .account-login .reg-head {
		height:56px;
	}

	#popupLogin .account-login .reg-head-left {
		width:90%;
	}


	.multi_right {
	    float: left;
	    width: 100%;
	}

	.multi_left {
		width:100%;
	}

	.strapline_checkout {
		top: 65px;
    	width: 100%;
	}

	.strapline_left {
		margin-left:10px;
	}

	.strapline_left .mobile{
		display:block;
	}

	.strapline_checkout .strapline_left {
		margin-left:0px;
	}

	.onepagecheckout_right {
    	float: right;
    	width: 100%;
	}

	.minireview_line_left {
	    float: left;
	    text-align: right;
	    width: 130px;
	}

	.checkout-payment-img {
		width:100%;
	}

	.checkout_spacer{
		height:90px;
	}


	/*SUCCES*/
	.success_title {
		width:100%;
		margin:0;
	}

	.success_order_left_left {
		margin-left:0px;
	}

	.success_order_left_left {
		width:49%;
		float:none;
	}

	.success_order_left_right {
		width:49%;
		float:none;
		margin-bottom:20px;
	}

	.success_title_right {
		margin-left:10px;
	}

	.success_order_right {
		float:left;
		margin:0;
	}

	.success_order {
		width:95%;
		padding:10px;
	}

	.success_order_item_address {
		width:95%;
		padding:10px;
		word-wrap: break-word;
	}

	.success_order_items {
		margin-left:10px;
	}



	.mcp-categories-wrap h2 {
	    border: none;
	    font-size: 1.8rem;
	    line-height: 4rem;
	    height: 4rem;
	    text-align:center;
	}


	.mcp-categories-wrap .mcp-dept-categories-col {
	    list-style: none;
	    padding: 0;
	    width: 33%;
	    float: left;
	    margin: 0;
	}


	.mcp-categories-wrap .mcp-dept-categories-col .mcp-dept-category {
	    padding: 0 0 0.6rem 0.2rem;
	    display: inline-table;
	    width: 100%;
	    text-align:center;
	}


	.mcp-categories-wrap .mcp-dept-categories-col .mcp-dept-category a {
	    text-decoration: none;
	}



	.mcp-categories-wrap .mcp-dept-categories-col .mcp-dept-category a > span {
	    font-size: 1rem;
	    display: block;
	    margin-top: -0.3rem;
	    padding-top: 0.8rem;
	    color: #000000;
	}


	.mcp-categories-wrap .mcp-dept-categories-col:nth-of-type(2) li.mcp-dept-category {
	    border-left: 0.1rem solid #CCCCCC;
	    border-right: 0.1rem solid #CCCCCC;
	}


	.mcp-categories-wrap .mcp-dept-categories-col .mcp-dept-category a > span > span {
	    display: block;
	    border-bottom: 0.1rem solid #CCCCCC;
	    width: 50%;
	    margin: 0 auto;
	    padding-bottom: 0.8rem;
	    height: 1px;
	}


	.homepage_line_wrapper,
	.page_blocks {
		display:none;
	}

	#mobile_main_page_block {
		display:block;
	}

	/*newsletter*/
	.signup_newsletter_bottom,
	.signup_newsletter_bottom_wrapper {
		width: initial;
	}

	#signupemails ul.form-list li {
		width:initial;
	}

	#signupemails ul {
	    margin: 10px;
	}

	/*delivery*/
	.delivery-content table {
		width: initial !important;
	}

	.std dl dd {
		margin:0;
	}

	.std dd {
	    padding: 0;
	}


	.footer_line_wrapper {
		width:100%;
	}

	.footer_line_left {
		width: 100%;
	    float: none;
	    margin-left: 0;
	    text-align: center;
	    margin: 0 auto;
	    padding-top:20px;
	}

	.footer_line_right {
		margin-left:0px;
	}

	.footer_line_left a {
		float:none;
		display:inline-block;
		vertical-align: top;
		margin: 15px 10px 5px 0;
	}

	.footer_email_image {
	    float: none;
	    display: inline-block;
	}

	.footer_email_back {
		float:none;
		display:inline-block;
	}

	.popupInfoText {
		padding:20px;
	}
}



@media (min-width: 767px) and (max-width: 800px) {
	
	.products-grid li.item {
	    margin-bottom: 30px !important;	    
	    vertical-align: top;
	    width:245px;
	    display:inline-block;
	}
	

	.col2-left-layout .products-grid, .col2-right-layout .products-grid {
		text-align:center;
	}

	.products-grid .product-image {
		margin:0 auto;
	}

	.footer_line_left {
		width:initial;
	}

	.footer_line_right {
		width:initial;

	}

	.footer_line_left {
		width: 100%;
	    float: none;
	    margin-left: 0;
	    text-align: center;
	    margin: 0 auto;
	    padding-top:20px;
	}

	.footer_line_right {
		padding-top:5px;
		margin-left:0px;
		float:none;
	}

	.footer_line {
		
	}

	.bottom_line {
		padding-bottom: 5px;
		height:initial;
	}

	.top_line {
		padding-bottom:5px;
	}

	.col2-left-layout .col-main {
	 	width:100%;
		float:right;
	}

	.multishipping_delivery_option {
    	width: 50%;
	}
	/*
	.footer_wrapper ul {
		width:49%;
	}

	.footer_wrapper_left {
		float:left;
		width:70%;
	}

	.footer_wrapper_right {
		float:right;
	}
	*/
	.multi_middle_left {
		float:left;
		width:48%;
	}

	.multi_middle_right {
		margin-top:0;
		float:left;
		width:48%;
	}

	

	#nav li.over a {
		width:100%;
	}

	.block-layered-nav .block-title {
		display:none;
	}

	.loading_multi {
		width:100%;
	}

	.onepagecheckout_headline_left {
		width:50%;
	}

	.onepagecheckout_headline_right_smaller {
		margin-top:40px;
	}

	.onepagecheckout_headline_left {
		width:50%;
	}
	.delivery_first_right {
		width:72% !important;
		margin-left:10px;
	}

	.multi_bottom {
		padding-left:10px;
	}

	.multi_bottom_left {
		width:47%;
	}

	.multi_bottom_right {
		width:50%;
	}

	.overview_qty input {
		width:21px;
	}

	.delivery_box table tr td:first-child {
		width: initial !important;
	}

	.order-products-table tr td:first-child {
		width: initial !important;
	}

	#popupDespatchOverview {
		width:94%;
		padding:20px;
		background-size:100%;
		left: 0 !important;
	}

	#popupHelpPrices {
		width:100%;
		padding:20px;
		background-size:90%;
		background-color:#fff;
	}

	#popupHelpContent {
		margin:5px;
	}

	.multi_bottom_line_left {
		width:74%;
	}

	.onepagecheckout_headline_right_smaller {
		width:initial;
		float:none;
	}

	
	.multiple-checkout #content {

	}

	.customer-address-index .my-account .addresses-list li.item {
		width: 41%;
    	display: inline-block;
	}

	.page_blocks img {
		width:initial;
	}

	.page_block_in {
	    float: none;
	    width: 320px;
	    display: inline-block;
	    text-align: center;
	}

	.page_blocks, .page_block {
	    width: 100%;
	    float: none;
	    text-align: center;
	}

	#main_slider,
	#main_banner_left,
	#prevBtn,
	#nextBtn {
		display:none;
	}

	#main_slider {
		margin-top:-50px;
	}

	#main_slider,
	.slider_div {
		width:100% !important;
	}

	#nextBtn {
		margin-left:85%;
		margin-top:125px;
	}

	#prevBtn {
		margin-top:125px;
	}


	.popupChangeAddressTop {
		height:68px;
	}

	.popupChangeAddressContent ul.form-list li {
		margin:0 auto;
		width:230px;
	}

	.popupChangeAddressContentIn .delivery_images {
		float:none;
	}

	.popupAddressLineRight input, .popupAddressLineRight select {
		float:none;
	}


}




@media (max-width: 440px) {

	#popupReview {
		left:0 !important;
		width:initial;
		
	}

	#popupReviewInfo {
		width:100%;
	}

	#popupReviewInfo #popupHelpClose {
		background: url('../images/popup-mobile-close.png') right top no-repeat;
		height:40px;
	}

	#popupReviewInfo .popupInfoText {
		padding:0px;
	}

	#popupReviewContent {
		margin:20px 10px;
	}

	.data-table thead th {
		font-size: 11px;
	}

	#popupClose {
		background: url('../images/popup-mobile-close.png') no-repeat;
		width:40px;
		height:40px;
	}

	.mcp-categories-wrap .mcp-dept-categories-col .mcp-dept-category a img {
	    max-height: 10rem;
	    width: 75%;
	}

	.strapline {
		width:100%;
		margin: -81px auto 0;
	}


}


.form-list #billing_cp_result_display select {
	    width: initial !important;
	    border: 1px solid #ccc;
}


